BMPx

Jean-Claude Duponq jc.duponq at gmail.com
Ven 29 Sep 15:05:41 UTC 2006


Merci beaucoup pour ta réponse Sun Wukong

Euuuuhhhh !!! en fait, je crois que je vais passer à Edge plus vite que
prévu, j'ai vu que la version de libgstreamer était 0.10.10, ça devrait
économiser ma cafetière :-D

En changeant Dapper en Edge dans ma source.list
et en faisant un apt-get update et apt-get dist-upgrade
c'est bon ? ça ne va pas casser le système ?

A+
Jean-Claude

P.S : Je renonce pas pour autant à installer BMPx 0.30.3  ;-)


Le 29/09/06, Sun Wukong <sun.wukong at rx3.net> a écrit :
>
> Bonjour,
> Salut jean-Claude,
>
>
> Comme indiqué dans le message :
> <quote>
> checking for GST... configure: error: Package requirements (gstreamer-0.10
> >=
> 0.10.7 gstreamer-base-0.10 >= 0.10.7) were not met.
> Consider adjusting the PKG_CONFIG_PATH environment variable if you
> installed software in a non-standard prefix.
> </quote>
>
> la procédure de vérification des dépendances identifie une erreur :
> la lib libgstreamer est bien installée dans le système, mais sa version
> 0.10.6 ne satisfait pas la condition > 0.10.7.
>
> Il te faut donc mettre à jour libgstreamer au minimum en version 0.10.7,
> ce qui peut nécessiter de mettre à jour encore 3 douzaines de lib ;-)
> Bonne chance à ce niveau-là, il faut toujours être optimiste :-)
>
> A+
> SW
>
>
>
> Le 29.09.2006 07:23,, le perspicace Jean-Claude Duponq s'exprimait en
> ces termes:
> > Merci pour ta réponse Fabrice, j'ai vérifié :
> >
> > dpkg -l | grep libgstreamer0.10-dev
> >
> > résultat :
> >
> > ii  libgstreamer0.10-dev                  0.10.6-0ubuntu2   GStreamer
> core
> > development files
> >
> > Le problème viendrait bien de là, ce n'est pas la "bonne" version ...
> >
> > Jean-Claude
>
> >
>



-- 
http://www.flickr.com/photos/leonux/
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20060929/40efc9c6/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr